{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "%E5%9C%9F%E5%A3%A4%E9%85%B8%E5%8C%96%E6%A8%A1%E5%9E%8B%E8%AE%A1%E7%AE%97",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  }
}